PDA

View Full Version : Emulator help 2.60 psp gta exploit 0.97



dan3127
May 6th, 2006, 21:38
hi I currently have firmware 2.60 for my psp with gta exploit i have managed to run snes x9 emulator dgen megadrive rin gba atary lynx and nesterj all fine with no problems But il be dammed if i can get the sega master systems working has anyone managed it on firmware 2.60 and if so please help plus if anyone wants help just ask me kind regards Dan please reply :)

Damian666
May 6th, 2006, 22:49
Well the only Sega Master System emulator that works is PSPSMS_emu_V0.5_Yoshihiro, it's the one below the SMS Plus. The SMS Plus doesn't work yet, but many people are well aware of that. Hope this helps Dan.

Davidov
May 7th, 2006, 00:55
Do you mean SMS plus doesnt work for 2.6 firmwares? Cause it works great for me when I had fw 2.0 using the TIFF exploit and on 1.5 now after Kexploiting the eboot.pbp.

Cannot say for sure about above 2.0 if its usable or not so Damian666 is correct until someone can find a work-around. Hence this was probably a wasted post.

V3N0M
May 7th, 2006, 02:04
Hi i am not fimilar with 2.6 as i have 1.5 but i know someone that can help you his name is Vettacrossx you can email him for help at vettacrossx@aol.com he will help you with 2.6 problems.

dan3127
May 7th, 2006, 13:31
thanks damien666 and the other replys i shall try and see if i have any luck much apreceated Dan